/**组件样式**/
/**组件样式**/
/**组件样式**/
.titlestyle1145533{ font-size: 12pt; color: #222222; line-height: 200%; text-decoration: none;}
.buttonstyle1145533{ font-size: 9pt ;}
.summarystyle1145533{ font-size: 9pt ;}
.clickstyle1145533{ font-size: 9pt ;}
.winstyle1145533{ font-size: 9pt ;}
.headstyle1145533{ font-weight: bold; font-size: 9pt ;}

